[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC5 updates broken deps



Rahul Sundaram wrote:
Sankarshan Mukhopadhyay wrote:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

dragoran wrote:

Error: Missing Dependency: libgssapi.so.1()(64bit) is needed by package
nfs-utils
Error: Missing Dependency: librpcsecgss.so.1()(64bit) is needed by
package nfs-utils

Ahh well :) This is a known issue. exclude nfs-utils and libgssapi

:SM

Not anymore. This is fixed with the latest update.

Not quite. netatalk needs rebuilding too.

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=197437

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]